{
  "usingComponents": {
    "van-dialog": "../../vant-weapp/dist/dialog/index",
    "van-button": "../../vant-weapp/dist/button/index",
    "van-icon": "../../vant-weapp/dist/icon/index"
  },
  "navigationBarTitleText": "登录"
}